/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package mx.com.amx.mx.dda.crn.dto;

import java.io.Serializable;

/**
 *
 * @author jfmj_
 */
public class TransaccionDTO implements Serializable {
    
    private static final long serialVersionUID = 1L;
    
    private String PAIS;
    private String ID_PROGRAM;
    private String TITULO;
    private String MEDIO_PAGO;
    private String ABONO;
    private String PRECIO;
    private String CANTIDAD;
    private String FORMATO;
    private String MES;
    private String FECHA_REGISTRO;

    public String getPAIS() {
        return PAIS;
    }

    public void setPAIS(String PAIS) {
        this.PAIS = PAIS;
    }

    public String getID_PROGRAM() {
        return ID_PROGRAM;
    }

    public void setID_PROGRAM(String ID_PROGRAM) {
        this.ID_PROGRAM = ID_PROGRAM;
    }

    public String getTITULO() {
        return TITULO;
    }

    public void setTITULO(String TITULO) {
        this.TITULO = TITULO;
    }

    public String getMEDIO_PAGO() {
        return MEDIO_PAGO;
    }

    public void setMEDIO_PAGO(String MEDIO_PAGO) {
        this.MEDIO_PAGO = MEDIO_PAGO;
    }

    public String getABONO() {
        return ABONO;
    }

    public void setABONO(String ABONO) {
        this.ABONO = ABONO;
    }

    public String getPRECIO() {
        return PRECIO;
    }

    public void setPRECIO(String PRECIO) {
        this.PRECIO = PRECIO;
    }

    public String getCANTIDAD() {
        return CANTIDAD;
    }

    public void setCANTIDAD(String CANTIDAD) {
        this.CANTIDAD = CANTIDAD;
    }

    public String getFORMATO() {
        return FORMATO;
    }

    public void setFORMATO(String FORMATO) {
        this.FORMATO = FORMATO;
    }

    public String getMES() {
        return MES;
    }

    public void setMES(String MES) {
        this.MES = MES;
    }

    public String getFECHA_REGISTRO() {
        return FECHA_REGISTRO;
    }

    public void setFECHA_REGISTRO(String FECHA_REGISTRO) {
        this.FECHA_REGISTRO = FECHA_REGISTRO;
    }
    
}
